* {
  box-sizing: border-box;
}

html, body {
  background-color: #E5E5E5;
  margin: 0;
  padding: 0;
}

body {
  color: #555555;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
}

img, table {
  border: 0;
}

a, a:active, a:visited {
  color: #4072b3;
  text-decoration: none;
}

a:hover {
  color: #4072b3;
}

textarea, input, select {
  border: 0.0625rem solid #DDDDDD;
  color: #555555;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  padding: 0.25rem;
}

textarea,
input[type=text],
input[type=password],
input[type=email] {
  margin-bottom: 0.5rem;
  padding: 0.25rem 0.375rem;
  width: 100%;
}

input[type=submit] {
  background-color: #4072b3;
  border: 0 none;
  border-radius: 0.1875rem;
  color: #FFFFFF;
  padding: 0.25rem 0.625rem;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}

h1, h2, h3 {
  font-family: "Open Sans Condensed Bold", "Trebuchet MS", sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 1.625rem;
  margin: 0.625rem 0;
}

h2 {
  color: #4072b3;
  font-size: 1.375rem;
  margin: 0.5rem 0;
}

h3 {
  font-size: 1.125rem;
  margin: 0.375rem 0;
}

.article__headline {
  color: #4072b3;
  margin-bottom: 0.3125rem;
}
.article__date {
  font-size: 0.75rem;
  margin-bottom: 0.3125rem;
}
.article__author {
  color: #4072b3;
}
.article__text {
  line-height: 1.625rem;
  margin: 0 0 1.5rem 0;
}

.footer {
  padding-top: 0.625rem;
  padding-left: 0.625rem;
}
@media screen and (min-width: 47.9375rem) {
  .footer {
    padding-left: 1.875rem;
  }
}

.form__input-username {
  display: none;
}
.form__message--error {
  color: #CC0000;
}
.form__message--success {
  color: #008800;
}

.grid {
  width: 100%;
}
@media screen and (min-width: 47.9375rem) {
  .grid {
    display: flex;
  }
}
.grid__column--content {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media screen and (min-width: 47.9375rem) {
  .grid__column--content {
    padding-left: 1.875rem;
    padding-right: 0.9375rem;
    max-width: 60%;
    min-width: 60%;
  }
}
.grid__column--sidebar {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media screen and (min-width: 47.9375rem) {
  .grid__column--sidebar {
    border-left: 0.0625rem solid #DDDDDD;
    padding-left: 0.9375rem;
    padding-right: 1.875rem;
    max-width: 40%;
    min-width: 40%;
  }
}
.grid--background {
  background-color: #FFFFFF;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.headline {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  position: relative;
}
.headline__text {
  border-bottom: 0.0625rem solid #DDDDDD;
  color: #555555;
  font-size: 1.625rem;
  margin: 0.625rem 0;
}
.headline__rss-link {
  position: absolute;
  right: 0;
  top: 0.5rem;
}

.logo {
  display: block;
  aspect-ratio: 420/88;
  max-width: 26.25rem;
  margin-bottom: 0.75rem;
  width: 100%;
}
.logo__image {
  display: block;
  height: auto;
  width: 100%;
}
@media screen and (min-width: 47.9375rem) {
  .logo__image {
    height: 5.5rem;
    max-width: none;
    width: auto;
  }
}

.menu {
  height: 2.5rem;
}
@media screen and (min-width: 47.9375rem) {
  .menu {
    float: right;
    margin-right: 6.25rem;
  }
}
.menu__item {
  font-size: 0.875rem;
  text-align: center;
  float: left;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
@media screen and (min-width: 47.9375rem) {
  .menu__item {
    font-size: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.menu__link {
  color: #555555;
  display: block;
  line-height: 2.5rem;
}
.menu__link:active, .menu__link:visited {
  color: #555555;
}
.menu__link:hover {
  color: #4072b3;
}
.menu__item--active {
  background-color: #FFFFFF;
}
.menu__item--active .menu__link:hover {
  color: #555555;
  cursor: default;
}

.page-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 62.5rem;
  padding: 1.25rem 0.625rem;
}
@media screen and (min-width: 47.9375rem) {
  .page-wrapper {
    padding: 2.5rem 1rem;
  }
}

.pagination {
  border-top: 0.0625rem solid #DDDDDD;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}
.pagination:after {
  clear: both;
  content: " ";
  display: table;
}
.pagination__item {
  float: left;
  font-size: 0.875rem;
  margin-right: 0.5rem;
  padding-left: 0.375rem;
  padding-right: 0.375rem;
}
.pagination__label {
  float: left;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
.pagination__item--selected {
  background-color: #4072b3;
  color: #FFFFFF;
}

.reference-list__item {
  aspect-ratio: 330/185;
  margin: 0 auto 1rem;
  max-width: 21.875rem;
  width: 100%;
}
.reference-list__image {
  display: block;
  height: auto;
  width: 100%;
}

.to-top {
  border: 0.0625rem solid #DDDDDD;
  border-radius: 0.1875rem;
  bottom: 0.75rem;
  cursor: pointer;
  height: 2rem;
  opacity: 0;
  overflow: hidden;
  position: fixed;
  pointer-events: none;
  right: 0.75rem;
  width: 2rem;
}
.to-top:before {
  border-left: 1px solid #666;
  border-top: 1px solid #666;
  content: "";
  display: block;
  height: 0.625rem;
  transform: rotate(45deg);
  width: 0.625rem;
}
.to-top--visible {
  opacity: 0.6;
  pointer-events: auto;
}
.to-top--visible:hover {
  opacity: 1;
}
